(package
  (name "rubber")
  (version "1.1")
  (source (origin
            (method url-fetch)
            (uri (list (string-append "https://launchpad.net/rubber/trunk/"
                                      version "/+download/rubber-"
                                      version ".tar.gz")
                       (string-append "http://ebeffara.free.fr/pub/rubber-"
                                      version ".tar.gz")))
            (sha256
             (base32
              "1xbkv8ll889933gyi2a5hj7hhh216k04gn8fwz5lfv5iz8s34gbq"))))
  (build-system gnu-build-system)
  (arguments '(#:tests? #f))            ; no `check' target
  (native-inputs `(("texinfo" ,texinfo)))
  (inputs `(("python" ,python-2) ; incompatible with Python 3 (print syntax)
            ("which" ,which)))
  (home-page "https://launchpad.net/rubber")
  (synopsis "Wrapper for LaTeX and friends")
  (description
   "Rubber is a program whose purpose is to handle all tasks related to the
compilation of LaTeX documents.  This includes compiling the document itself,
of course, enough times so that all references are defined, and running BibTeX
to manage bibliographic references.  Automatic execution of dvips to produce
PostScript documents is also included, as well as usage of pdfLaTeX to produce
PDF documents.")
  (license license:gpl2+))
